A=imread('E:\work\lena.bmp','bmp');
subplot(2,3,1)
imshow(A)
title('原始图像')
B=fliplr(A);
subplot(2,3,2)
imshow(B);
C=flipud(A);
title('左右对调')
subplot(2,3,3)
imshow(C)
title('上下对调')
D=rot90(A);
subplot(2,3,4)
imshow(D)
title('逆时针旋转90度')
E=rot90(A,-1);
subplot(2,3,5)
imshow(E)
title('顺时针旋转90度')
F=repmat(A,3,2);
subplot(2,3,6)
imshow(F)
title('图像平铺2*3块')
